<!DOCTYPE html>
<html>
  <head>
    <title>https://qa.apertis.org/{{ .Title }}.html</title>
    <link rel="canonical" href="https://qa.apertis.org/{{ .Title }}.html"/>
    <meta name="robots" content="noindex">
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <meta http-equiv="refresh" content="0; url=https://qa.apertis.org/{{ .Title }}.html"/>
  </head>
</html>
